﻿h1 {
	font-size: 20px;
	color: #0b679d;
	margin: 29px 0;
}
h2 {
	font-size: 14px;
	color: #0b679d;
	margin-bottom: 0;
}
form{
	margin: 5px 0 30px;
}
ul.leftMenu{
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.leftMenu li{
    height: 45px;
    line-height: 45px;
    padding: 0 0 0 4px;
	color: #053479;
	font-size: 14px;
	border-bottom: 1px solid #d4d4d5;
}
ul.leftMenu li a{
	color: #053479;
	font-size: 14px;
	text-decoration: none;
	padding-right: 5px;
}
ul.leftMenu li.activeMenu{
	background: #f0f0f0;
	font-weight: bold;
	border-bottom: none;
}
ul.leftMenu li.activeMenu a{
	font-weight: bold;
}
.amxBodyCont 
{
	direction: rtl;
    margin: 0px auto 0;
    width: 983px;
}

.leftRgn {
    float: right;
    width: 168px;
}
.rightRgn {
	width: 815px;
	float: left;
	background: #f0f0f0;
}
.rightRgnCont {
	padding: 0 23px;
}

.prgrf {
	margin-bottom: 21px;
	line-height: 21px;
}
.cstmscrlr{
	height: 525px;
	overflow-y: scroll;
	margin-bottom: 28px;
}

.cardswxs {
    background: url("../images/card-number-input.png") no-repeat scroll 0 2px transparent;
    border: medium none;
    height: 28px;
    line-height: 18px;
    padding-left: 185px;    
    width: 52px;
    vertical-align: middle;    
	 padding-top  /*\**/: 4px\9;	
}

.slctbox {
	width: 100px;
	margin: 5px 12px 5px 0;
}

.btn {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
	font-weight: bold;
    padding: 5px 0;
    width: 68px;
	margin-right: 5px;
}
.btn:hover{
	opacity: 0.9;
}
.btn.graybtn{
	background-color: #6e6f6f;
	background-image: -moz-linear-gradient(top, #b1b2b2, #6e6f6f);
	background-image: -webkit-gradient(linear, 100% 100%, 100% 100%, from(#b1b2b2), to(#6e6f6f));
	background-image: -webkit-linear-gradient(top, #b1b2b2, #6e6f6f);
	background-image: -o-linear-gradient(top, #b1b2b2, #6e6f6f);
	background-image: linear-gradient(to bottom, #b1b2b2, #6e6f6f);
	background-repeat: repeat-x;
}
.btn.graybtn:active{
	background-color: #b1b2b2;
	background-image: -moz-linear-gradient(top, #6e6f6f, #b1b2b2);
	background-image: -webkit-gradient(linear, 100% 100%, 100% 100%, from(#6e6f6f), to(#b1b2b2));
	background-image: -webkit-linear-gradient(top, #6e6f6f, #b1b2b2);
	background-image: -o-linear-gradient(top, #6e6f6f, #b1b2b2);
	background-image: linear-gradient(to bottom, #6e6f6f, #b1b2b2);
	background-repeat: repeat-x;
}
.btn.bluebtn{
	background-color: #015b84;
	background-image: -moz-linear-gradient(top, #2882af, #015b84);
	background-image: -webkit-gradient(linear, 100% 100%, 100% 100%, from(#2882af), to(#015b84));
	background-image: -webkit-linear-gradient(top, #2882af, #015b84);
	background-image: -o-linear-gradient(top, #2882af, #015b84);
	background-image: linear-gradient(to bottom, #2882af, #015b84);
	background-repeat: repeat-x;
}
.btn.bluebtn:active{
	background-color: #2882af;
	background-image: -moz-linear-gradient(top, #015b84, #2882af);
	background-image: -webkit-gradient(linear, 100% 100%, 100% 100%, from(#015b84), to(#2882af));
	background-image: -webkit-linear-gradient(top, #015b84, #2882af);
	background-image: -o-linear-gradient(top, #015b84, #2882af);
	background-image: linear-gradient(to bottom, #015b84, #2882af);
	background-repeat: repeat-x;
}
.CardmemberForm input[type="text"],
.CardmemberForm input[type="password"],
.CardmemberForm input[type="number"],
.CardmemberForm input[type="email"],
.CardmemberInput
{
    border: 1px solid #B4B4B4;
    color: #B8B8B8;
    font-size: 14px;
    height: 24px;
    margin: 7px 0;
    /*padding: 0 3px;*/
    width: 228px;    
    padding-top  /*\**/: 4px\9;
    padding-right  /*\**/: 4px\9;
   
}
.tosbmt {
	margin-left: 12px;
}
.tocaptcha{
	margin: 12px 0 24px;
}
.flt-lft{
	float: right;
}
.flt-right{
	float: left;
}
.tosbmt .btn{
	width: 175px;
}